/*
Theme Name: TheGov Child
Author: A .K CHEBIEGON
Author URI: http://Afrokatt.com
Description: -
Version: 1.0
Template: thegov
Text Domain:  thegov-child
*/

.primary-nav ul li ul li > a > span {
    position: relative;
    display: inline-block;
    padding-left: 0;
    z-index: 1;
    transition: color 0.3s, opacity 0.3s;
}

.primary-nav ul li ul .menu-item a {
    display: block;
    padding: 5px 30px;
    overflow: hidden;
    color: inherit;
    transition: background .3s;
    opacity: 1;
}



.custombtn{
    margin: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
}
.primary-nav>ul>li.menu-item-has-children>a>span, .primary-nav>ul>li.mega-menu.mega-cat>a>span {
    padding-right: 14px;
}
